Subject: Re: Bad surveys
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Wed, 17 Mar 2021 00:37:26 -0700 (MST)

Hi Sara, 

Apologies as I have not completed any DSAT analysis for March. I will review them and send you an update ASAP. 

However, just to let you know that the DSAT ticket numbers are not shown in the Explore section. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Wednesday, March 17, 2021 12:40:44 PM 
Subject: Bad surveys 

Hi Pritish, 

Could you give me an overview on Bad surveys in March? 
I’ve noticed receiving lots of Bad surveys, 

Thank you!